<bugID>1378171<Summary>Test which JS modules and components are loaded during content process startup</Summary><Description>Similarly to the browser_startup.js test landed in bug 1358798, we should test what scripts get loaded when starting a content process.</Description></bugID>